Subject: FW: Priceless
From: "Char Olson" <[email-masked]>
To: "Bart Olson" <[email-masked]>, "Alan Shanks" <[email-masked]>, "Kirk Olson" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Bur Ethan" <[email-masked]>
Date: Fri, 22 Mar 2013 08:34:31 -0500

From: Jim/Nancy [mailto:[email-masked]] 
Sent: Wednesday, March 20, 2013 11:51 AM
To: Karen McIntosh; mary ann etling; Bonnie J. Gruber; Agneta Sarinske; Char
Olson; John & Debbie Breneman; Don Dinkel; ANTHONY M BRADLEY
Subject: Fw: Priceless

 

 

 

Will Rogers, who died in a plane crash with Wylie Post in 1935, was probably
the greatest political sage this country has ever known. 

Enjoy the following:

1. Never slap a man who's chewing tobacco.

2. Never kick a cow chip on a hot day.

3. There are 2 theories to arguing with a woman...neither works.

4. Never miss a good chance to shut up.

5. Always drink upstream from the herd.

6. If you find yourself in a hole, stop digging.

7. The quickest way to double your money is to fold it and put it back in
your pocket.

8. There are three kinds of men: The ones that learn by reading. The few who
learn by observation. The rest of them have to pee on the electric fence and
find out for themselves.

9. Good judgment comes from experience, and a lot of that comes from bad
judgment.

10. If you're riding ahead of the herd, take a look back every now and then
to make sure it's still there.

11. Lettin' the cat outta the bag is a whole lot easier'n puttin' it back.

12. After eating an entire bull, a mountain lion felt so good he started
roaring. He kept it up until a hunter came along and shot him. 
The moral: When you're full of bull, keep your mouth shut.

ABOUT GROWING OLDER...

1. Eventually you will reach a point when you stop lying about your age and
start bragging about it.

2. The older we get, the fewer things seem worth waiting in line for.

3. Some people try to turn back their odometers. Not me, I want people to
know "why" I look this way. I've traveled a long way and some of the roads
weren't paved.

4. When you are dissatisfied and would like to go back to youth, think of
Algebra.

5. You know you are getting old when everything either dries up or leaks.

6. I don't know how I got over the hill without getting to the top.

7. One of the many things no one tells you about aging is that it is such a
nice change from being young.

8. One must wait until evening to see how splendid the day has been.

9. Being young is beautiful, but being old is comfortable.

10. Long ago when men cursed and beat the ground with sticks, it was called
witchcraft. Today it's called golf

And finally ~ If you don't learn to laugh at trouble, you won't have
anything to laugh at when you are old. 

Aging by Will Rogers